﻿#nav{width:100%; z-index:9999;top:0px; position:fixed;}
.header{background:#fff;height:81px;}
/*.header-logo{width:200px;height:52px; background:url(../img/logo.png) center no-repeat;float:left;}*/
.header-logo{width:250px;height:52px; background:url(../img/logo1.png) center no-repeat;float:left;}
.header-menu{float:right;height:inherit;}
.header-menu ul{margin:0px;padding:0px;}
.header-menu li.menu-item{float:left; list-style-type:none;margin:23px 0px;margin-left:5px; position:relative ;}
.header-menu li a.header-menu-item{float:left; line-height:35px;width:90px; text-align:center;color:#333; text-decoration:none; font-size:18px;}
.header-menu li.active a.header-menu-item{border:1px solid #245877;color:#245877;}body{ font-family: 'Helvetica Neue','Hiragino Sans GB','WenQuanYi Micro Hei','Microsoft Yahei',sans-serif;font-size: 14px;line-height: 1.42857143;}
.col-md-10{padding:0px 0px;}

.navbar-nav{float:right;}
.navbar .navbar-toggle{ margin-top:25px;}
@media(max-width:1100px){#navbar ul li{margin:0px 0px;}}
@media(min-width:1100px){#navbar ul li{margin:0px 4px;}}
#navbar ul{margin:8px 0px; color:#fff;float: right}
#navbar ul li{text-align: center;height: 35px;float: left;}
#navbar ul li ul li{margin:0px 0px;}
#navbar ul li a{color: #fff;font-size: 18px;display: block;padding: 0 15px;height: 35px;line-height: 35px;}
#navbar ul li ul{ margin:0px 0px; color:#fff;border:0px;}
#navbar ul li ul li a,#navbar ul li ul li a:focus,#navbar ul li ul li a:active{font-size: 18px;text-align:center;}
#navbar ul li ul li a:hover{font-size: 18px;padding: 6px 10px;text-align:center;border:solid 1px #fff;border-radius: 10px;}
#navbar ul li a:hover,#navbar ul li a:active,#navbar ul li a:focus{font-size: 18px;color:#1b96ff}
.dropdown-menu{color: #fff;top:35px;min-width:65px;margin:0px 0px;border: 1px solid #333;}
.navbar-nav li.active a{border:1px solid #245877}
.navbar-nav li.light{}
.navbar-nav li.light,.navbar-nav li.light a{border-width:0px;}
@media(min-width:1100px){#section_product .container .center{width:1070px;}#section_client .clients{width:1092px}}
/*scrolledDown*/
/*.scrolledDown .header-logo{ background:url(../img/logo.png) center no-repeat!important;}*/
.scrolledDown .header-logo{ background:url(../img/logo1.png) center no-repeat!important;}
.scrolledDown{background-color:#020a31; border:0px;box-shadow:2px 1px 10px #999;z-index: 999;}
.scrolledDown ul li a{color:#fff;}
.scrolledDown ul li ul li a:hover{color:#1b96ff;}
.scrolledDown ul li a:hover{color:#1b96ff}